@CHARSET "UTF-8";
body {
    color: #444;
    font-family: 'Microsoft YaHei';
}
.h6, h6 {
    font-size: 12px;
}
a {
    color: #666;
    text-decoration: none;
    /*   display: block;*/
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
i {
    margin-right: 2px;
}
:focus {
    outline: -webkit-focus-ring-color auto 0px !important;
}
a:hover {
    color: #fb9652 !important;
    text-decoration: none;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}





/************************ news-date  ********************  */
.news-date {
    bottom: -35px;
    left: 0;
    padding: 15px 15px;
    position: absolute;
    width: 100%;
}
.news-date .blog-meta-2 {
    padding: 15px;
    width: 100%;
    top: 43px;
    background: #1296db;
}
.news-date .title-name {
    margin: 0;
}
.news-img .title-name .link-arrow-grey-right,.main-title .title-name .link-arrow-grey-right {
    background:url(../img-bsu/link-arrow-grey-right.png) right 5px no-repeat;
    color: #004a99;
}

.news-date .title-name i {
    padding: 0 10px;
}
.img-text h5 {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.2;
}
.news-img > img {
    height: 200px;
}
ul.list-title li .date-time {
    background: #004a99;
    width: 38px;
    height: 38px;
    display: inline-block;
    color: #fff;
    padding: 0px 3px;
    position: relative;
}
ul.list-title li:nth-child(2n) span.date-time {
    background: #fb9652;
}
ul.list-title li .date-time .date-day {
    font-size: 28px;
    padding-top: 9px;
    right: -2px;
    height: 40px;
    position: absolute;
    font-weight: 800;
}
ul.list-title li .title-name {
    margin-left: 50px;
    margin-top: -40px;
}
.navy-bg {
    background: #1296db;
}
.list-title .name-title {
    color: #666 !important;
    display: table;
}
.list-title .name-title .createtime {
    font-size: 14px;
    color: #1296db;
}
.list-title .name-title .createtime i {
    padding-right: 5px;
}
ul.list-title li {
    padding: 8px 0;
    font-size: 14px;
    border-bottom: 1px solid #ddd;
    min-height: 58px;
    line-height: 1.3;
    position: relative;
}
ul.list-title li span.time{
    font-size: 12px;
    right:0;
    position: absolute;
    top: 30px;
    color: #999;
}
.img-text {
    /*    padding: px;*/
}
.img-text .img-box {
    width: 100%;
    height: 173px;
}
.createtime-div {
    width: 60px;
    float: left;
    background: #1296db;
    color: #fff;
    text-align: center;
}
.createtime-div .con-yymm {
    font-size: 14px;
}
.createtime-div .con-dd {
    font-size: 22px;
    margin: -5px 0px 0px 0;
}
.con-title {
    margin-left: 75px;
    float: left;
    margin-top: -45px;
}
.blog-details a.button::after, .img-text a.button::after {
    background: #1296db none repeat scroll 0 0;
}
.blog-details a.button.extra-small span:hover, .img-text a.button.extra-small span:hover {
    color: #fff;
    border: 1px solid #1296db;
}
.blog-details a.button, .img-text a.button {
    margin-top: 10px;
}

.main-title li {
    padding: 9px 0;
    border-bottom: 1px solid #ddd;
}
.main-title a {
    /*    color: #666;
        font-size: 14px;*/
}


.padding-top {
    padding-top: 20px;
}
.heading .divider-left, .heading .divider-center {
    height: 4px;
    width: 70px;
    display: block;
}
.heading {
    border-bottom: none;
    display: block;
    color: #666;
    font-size: 16px;
    font-weight: 600;
}
.heading .divider-left {
    margin: 10px 0 -2px;
}
/************************ WIDGET ************************/
aside.sidebar{
    padding:15px;
}
/************************ useful links ************************/
ul.links{}


ul.links2 li, ul.social_icon li, .widget .tags > li, .commment li{
    /*    display: inline-block;*/
}
ul.links.links2 li {
    /*  width: 49%;
         visibility: visible;
         animation-delay: 300ms;
         animation-name: fadeInUp; */
}
ul.links li a{
/*    color: #666;*/
    line-height: 1.8;
    display:block;
}
ul.links li a, ul.bullet_list li{
    font-size: 13px;
}
ul.links li a > i {
    display: inline-table;
    margin-right: 5px;
    vertical-align: middle;
    width: 10px;
    margin-left: -15px;
}
ul.links li a:hover, ul.links li a:focus{
    color:#ffb600;
}



.items-info {
    padding-top: 7px;
    color: #868c93;
}


#video-background {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    max-width: 100%;
    z-index: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    /* transform: translateX(-50%) translateY(-50%); */
    background-image: url(../img/bg_homepage.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}






/************************ second page **************************/
**************************************************
**************************************************

    /*********************** recruit search  ***************************/

.mainsearchtable {
    width: 680px;
}
.demo {
    width: 100%;
}


.select-list a {
    display: inline-block;
    padding: 5px 10px;
    height: 30px;
    color: rgb(105, 105, 105);
    text-decoration: none;
    white-space: nowrap;
}

.select-list a:hover {
    background-color: #E3E3E3;
    color: rgb(51, 153, 204);
}

.selectselect-list .selected a {
    background-color: rgb(51, 153, 204);
    color: rgb(255, 255, 255)!important;
    line-height: 24px;
}

.select-result dt {
    font-weight: bold;
}

.select-no {
    color: rgb(190, 190, 190);
}

.select .select-result a {
    padding-right: 20px;
    background: rgb(51, 153, 204) url(../img/close.gif) right 9px no-repeat;
}

.select .select-result a:hover {
    background-position: right -15px;
}

span.input-right {
    float: right;
}

#jp-keyword-btn {
    background: rgb(51, 153, 204);
    padding: 5px 8px;
    color: #fff;
    border: 1px solid #39c;
}

input#jp-keyword-input {
    height: 29px;
    margin-right: -5px;
    padding: 0 5px;
    font-size: 13px;
    font-family: "Microsoft YaHei",ç€µé‚¦å–›é’‚å¬®æ¢¿é›å¯¸æ‹¨,"MicrosoftJhengHei",é–¸æ¥€å­©é‹å†ªç´’é¡æ¶šæ‹¨,STHeiti,MingLiu;
    color: rgb(113, 113, 113);
    border: 1px solid #d9d9d9;
    width: initial;
}



.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #61a1c9 !important;
    color: rgb(255, 255, 255);
}
.sidebar2 a {
    color: #61a1c9 !important;
}
.entry-list {
    margin-top: 25px;
    padding: 0 15px;
}

.citymore {
    background: url(../img/down.gif) no-repeat right 10px;
    font-size: 14px;
    padding-right: 17px;
    /* width: 90px; */
    margin: 0 auto;
    margin-top: -3px;
    float: right;
    color: #39C;
    right: 5px;
    cursor: pointer;
}
span.citymore.active {
    background: url(../img/up.gif) no-repeat right 10px;
}
.content p font,.content p font b {
    font-size: 14px !important;
    font-family: 'Microsoft YaHei' !important;
}
.tab-content>.active p span {
    font-family: "Microsoft YaHei" !important;
    font-size: 14px !important;
    line-height: 23px;
}


p.results.select-no.select-menu {
    border: 1px solid #D0D0D0;
    width: 110px;
    padding: 3px;
    margin: 4px;
}
.form-select span {
    width: 100%;
}

#select4, #select5 {
    width: 240px;
    border: 1px solid #D7D7D7;
    position: absolute;
    background: #fff;
    z-index: 20;
    border-top: none;
    margin-top: -15px;
    height: 350px;
    overflow: scroll;
    overflow-x: hidden;
}
#select4 {
    width: 240px;
}
#select5 {
    width: 167px;
}
dt.xgzy {
    display: block;
    color: #666;
    left: 19px;
    padding-top: 2px;
}
.select-list span a {
    width: 100%;
}
p.sshy, p.sshy5 {
    border: 1px solid #d9d9d9;
    width: 167px;
    padding-left: 8px;
    background: url(../img/down.gif) no-repeat right 11px;
    background-position: 147px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
p.sshy.active,p.sshy5.active  {
    background: url(../img/up.gif) no-repeat right 10px;
    background-position: 147px;
}
.form-select {
    float: left;
    height: 28px;
    background: #fff;
    margin-left: 5px;
}
.select2 .select span{
    margin-bottom: 8px;
}
.searchbox {
    margin: 10px;
    display: inline-block;
}
.searchbox .condition{
    float: left;
    line-height: 2;
    margin: 0 10px;
    color: #999;
}

.form-select p, .form-select input {
    height: 28px;
    line-height: 28px;
}




/*********************** menu_list  ***************************/
.menu-list{
    margin:0 auto;
}
.menu-head{
    height: 47px;
    line-height: 47px;
    padding-left: 38px;
    font-size: 14px;
    color: #525252;
    cursor: pointer;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #F1F1F1;
    position: relative;
    margin: 0px;
    font-weight: bold;
    background: #f1f1f1 url(../images/menu/pro_left.png) center right no-repeat;
}
.menu-list .current{background:#f1f1f1 url(../images/menu/pro_down.png) center right no-repeat;}
.menu-body{
    line-height: 38px;
    border-left: 1px solid #e1e1e1;
    backguound: #fff;
    border-right: 1px solid #e1e1e1;

}
.menu-body a{display:block;height:38px;line-height:38px;padding-left:38px;color:#777777;background:#fff;text-decoration:none;border-bottom:1px solid #e1e1e1;}
.menu-body a:hover{text-decoration:none;}

.menu-top-head {
    background: #1296db;
    padding: 30px 38px;
}
.menu-top-head .menu-top-head-name {
    color: #fff;
}
.left-menu-nav {
    border: 3px solid #f1f1f1;
    margin-top: -34px;
    background: #fff;
}
.left-menu-nav h3{
    background: #004a99;
    padding: 20px;
    margin: -1px -16px 12px;
    color: #fff;
}
.listside a.thuicon-menu.menuicon {
    display: none;
}
.left-menu-nav ul li {
    border-bottom: 1px solid #ddd;
    padding: 8px;
}
.left-menu-nav ul li a {
    font-size: 16px;
}
.left-menu-nav ul li a i {
    font-weight: 600;
    padding-left: 5px;
    color: #004a99;
    float: right;
    font-size: 20px;
}

/*********************** hot-head  right-new  ***************************/

.content.common-box {
    padding: 15px;
    margin-bottom:30px;
    /*  border: 1px solid #eee;*/
}
.content.common-box .content {
    display: inline-block;
}
.common-box .common-head {
    color: #004a99;
    margin: 10px 0;
}
.common-box .hot-recommend li {
    padding: 10px 5px;
    border-bottom: 1px solid #ddd;
}
.common-box .hot-recommend li a {
    color: #666;
    line-height: 1.3;
}
.common-box {
    margin-bottom: 30px;
}
.common-box .dw_xinxi.q {
    text-align: center;
}

.right_new {
    border-left: 1px solid #ddd;
}
.right_new .hot-head-box {
    /*    padding: 15px;
        border: 1px solid #eee;*/
}


/*********************** list_content  ***************************/
.public_text {
    margin-bottom: 15px;
}
.public_text .channel-name.common-head {
    position: relative;
    padding: 10px 0;
}
.public_text .channel-name.common-head a {
    position: absolute;
    right: 0;
    font-size: 15px;
    bottom: 12px;
}
.public_text fieldset legend {
    padding: 10px 0;
}
.public_text fieldset form select, .public_text fieldset form input {
    padding: 4px 10px;
    border: 1px solid #ccc;
}
.m_text .list-content>li span {
/*    position: absolute;*/
    right: 0;
}
.list-content>li {
    line-height: 1.8;
    border-bottom: 1px solid #dadada;
    padding: 5px 0;
    width: 100%;
    display: inline-block;
    position: relative;
}
.list-content li a.texth {
    font-size: 15px;
    color: #666;
/*    float: left;*/
}
.list-content li a i{
    font-size: 16px;
    color: #004a99;
}
.list-content>li span.create-time {
    float: left;
    color: #004a99;
    font-weight: 600;
}
.list-content li .pull-right {
    float: right;
    color: #9E9E9E;
    font-size: 13px;
}
.list-content li .pull-right .look-time {
    margin-right: 15px;
}
.list-content li .xqzwlist a {
    color: #004a99;
    font-size: 13px;
    display: inline;
    margin-right: 5px;
}
.list-content li .region {
    color: #999;
    font-size: 13px;
}
span.floatR {
    float: right;
    color: #aaa;
    font-size: 13px;
}

.page-bar {
    display: inline-block;
    width: 100%;
    padding: 15px 0;
    border-bottom: 1px dashed #ccc;
}
.page-bar .page-detail {
    color: #999;
    font-size: 14px;
}
.page-bar .page-detail a {
    display: inline;
}
.channel-box {
    padding: 15px;
    margin-bottom:30px;
    /*    border: 1px solid #eee;*/
}
.channel-name {
    padding: 15px 0;
    border-bottom: 2px solid #004a99;
}
/***********************zph list_content  ***************************/
.table-list table thead tr th {
    font-size: 14px;
    line-height: 38px;
    background: #ebf2fb;
}
.table-list .title {
    width: 400px;
}
.table-list .time {
    width: 110px;
}
.table-list .location {
    width: 110px;
}
.table-list .title,.table-list .time,.table-list .location {
    padding-left: 20px;
}
.table-list td {
    padding: 12px 0;
    border-bottom: 1px solid #e6e6e6;
}
.time-box {
    clear: both;
    overflow: hidden;
    zoom: 1;
    position: relative;
    z-index: 1;
    color: #666;
    width: 90px;
    margin: auto;
}
.time-box .days {
    float: left;
    width: 50px;
    text-align: center;
}
.time-box .days p {
    line-height: 16px;
    margin-bottom: 0px;
}
.time-box .days .num {
    font-family: 'Microsoft YaHei';
    font-size: 30px;
    line-height: 32px;
    color: #61a1c9;
    text-shadow: 1px 2px 2px #999;
}
.detail-time {
    float: right;
}
.detail-time p {
    text-align: center;
    font-size: 13px;
    margin-bottom: 0;
}

.location-box {
    margin-left: 25px;
    font-size: 14px;
    color: #999;
}
tbody#zph-list-content tr:nth-child(even) {
    background-color: #F6F6F6;
}
div#listContent  table td {
    padding: 15px 0;
    text-align: center;
}
div#listContent table th {
    text-align: center;
}
div#listContent table td a {
    font-size: 16px;
    padding-left: 10px;
    color: #666;
}
div#listContent table {
    /*     border: 1px solid #eee; */
}
a.list-count {
    color: #FF9800;
    font-size: 15px;
}
/*********************** pagination  ***************************/
#page-bar .pagination {
    border-radius: 0;
    margin-top: 15px;
    position: relative;
}
#page-bar .pagination li .curPage  {
    color: #fff !important;
    background: #004a99 !important;
    font-weight: 500 !important;
}
#page-bar .pagination li a, #page-bar .pagination li span, #page-bar .pagination li:first-child a,#page-bar .pagination li:first-child span,#page-bar .pagination li:last-child a,#page-bar .pagination li:last-child span {
    border-radius: 25px !important;
    color: #868c93;
}
#page-bar .pagination li a, #page-bar .pagination li span {
    padding: 3px 10px;
    border: 1px solid #fff !important;
    font-size: 14px;
    font-weight: 600;
}
#page-bar .pagination li span.curPage>span {
    display: none;
}
#page-bar .pagination li span.dots {
    color: #868c93 !important;
    background: none;
    border: none !important;
    padding: 3px;
}
div#page-bar {
    text-align: center;
}
.pagination>li>span,.pagination>li>span:hover {
    background: #004a99;
    color:#fff !important;
}




/***********************banner  ***************************/
.bg-3 {
    background: url(../images/banners/banner3.jpg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.breadcrumbs-area::before {
    background-color: #000;
    opacity: 0.3;
}
.breadcrumbs {
    /*     position: absolute; */
    z-index: 11;
}
.breadcrumbs h3{
    color: #fff;
}


/***********************maintext ***************************/
.maintext .corp-detail-text,.maintext .corp-detail-text p,.maintext .corp-detail-text span {
    /*line-height: 2;
    font-size: 15px;*/
}
.maintext #corp-demand {
    margin-bottom: 30px;
    padding-left: 70px;
    margin-top: -25px;
}
.corp-detail-title {
    /* margin-top: 30px; */
}
.corp-detail-tag, .corp-detail-tag div, .corp-detail-info, .corp-detail-info div {
    display: inline-block;
    width: 100%;
}
a.assist-link {
    color: #1296db;
}


.corp-detail-condition {
    line-height: 2;
    padding: 15px 5px;
    border-bottom: 1px solid #eee;
}
.corp-detail-condition .corp-detail-title {
    color: #999;
    margin-right: 10px;
}
span.oneline {
    background: #f4f4f4;
    padding: 5px 15px;
    color: #1296db;
}
.maintext {
    /*     margin-top: 30px; */
    clear: both;
}
.maintext .content *,.common-box .content * {
    /*font-size: 15px !important;*/
    font-family: 'Microsoft YaHei' !important;
    /*line-height: 1.5 !important;*/
}
.maintext .content table,.common-box .content table {
    width: 100%;
}
.maintext .content table td,.common-box .content table th {
    border:1px solid;
    padding-left: 5px;
    padding-right: 5px;
}
.maintext .content table p,.common-box .content table p {
    text-indent: 0;
}
.maintext .content p ,.common-box .content p {
    /*text-indent: 2em !important;*/
}
.maintext .content a ,.common-box .content a {
    text-decoration: underline;
    color: #2e6bab;
}
.corp-text {
    background: #fbfbfb;
    padding: 15px;
}
.corp-text * {
    background: #fbfbfb !important;
}
.recruitment-text {
    margin-top: 30px;
}
.corp-detail-apply a#apply-job {
    color: #4587d9;
}
.corp-detail-apply {
    padding: 15px;
    text-align: center;
}


#recruitment-list .recruitment-li {
    padding: 15px 5px;
    border-bottom: 1px dashed #ddd;
}
.recruitment-box a.recruitment-name {
    color: #4587d9;
    font-size: 16px;
}
.recruitment-box a.readmore {
    padding: 5px 30px;
    float: right;
    color: #fff;
    background: #004a99;
}
.recruitment-box a.readmore:hover {
    color: #fff !important;
}
.campany-card {
    background: #fbfbfb;
    padding: 15px;
    /* margin-top: 30px; */
}
.campany-card li {
    border-bottom: 1px dashed #ddd;
    padding: 12px 0;
}
.campany-card li i {
    width: 15px;
    text-align: center;
    color: #1296db;
}



/***********************content ***************************/
.content {
    padding: 0px;
}
.content_title_box {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.content_title_box .content_title, .content_title_box .detail {
    padding: 0px;
    text-align: center;
    color: #333;
    font-weight: 600;
}
.content_time a#apply-job {
    border: 1px solid #337ab7;
    border-radius: 15px;
    padding: 3px 15px;
    margin-left: 15px;
}
.content .content * {
    /*font-size: 15px !important;*/
    font-family: 'Microsoft YaHei',Arial, Tahoma !important;
/*
    margin-left: 0 !important;*/
    /*line-height: 1.8;*/
}
.content .content img {
    margin: 10px 0;
}
.content .content table tr * {
    text-indent: 0px !important;
}
.content.common-box .content table tr td {
    border-style: solid !important;
    border-width: 1px !important;
}
.content_time {
    text-align: center;
    color: #888;
}
.content_time span {
    margin-right: 15px;
}

#myElement_wrapper {
    margin: auto;
}

.basic-info {
    list-style: disc;
    margin-bottom: 25px;
    color: #666;
    margin-left: 30px;
}

.basic-info td {
    padding: 14px 20px;
}
.basic-info th,.basic-info td {
    text-align: center;
}
.content a {
    color: #666;
    font-size: 15px;
    word-wrap: break-word;
}
.content a:hover {
    color:#337ab7;
    /*    text-decoration: underline;*/
}

ul.employ-nav-tabs li {
    float: left;
    margin-right: 10px;
}
ul.employ-nav-tabs li.actives {
    border-bottom: 2px solid #1296db;
}
ul.employ-nav-tabs li a {
    color: #666;
    font-size: 18px;
}
ul.employ-nav-tabs li.actives a {
    color: #1296db;
}

a.more {
    right: 40px;
    position: absolute;
    margin-top: -38px;
    color: #4587d9 !important;
}
.employ-nav-tabs {
    display: table;
    position: absolute;
    margin-top: -48px;
    margin-left: 140px;
}

/***********************reg.html ***************************/
.tab-content .btn.blue, .tab-content .btn-success {
    line-height: initial;
    height: inherit;
    border-radius: 5px;
}
.reg {
    /*width: initial !important;*/
}


/***********************searchwraper ***************************/
.searchwraper {
    background: #555;
    padding: 20px 0 20px 0;
    display: none;
    border-bottom: 1px solid #666;
}
.searchwraper .search {
    width: 50%;
    margin: auto;
    padding: 2px;
    background: #1296db;
    border-radius: 4px;
}
.searchwraper .search input {
    border: 0;
    height: 36px;
    float: left;
    width: 80%;
    border-radius: 4px;
    background: #fff;
    padding-left: 20px;
    line-height: 36px;
}
.searchwraper .search button {
    border: 0;
    background: #1296db;
    float: left;
    width: 20%;
    height: 36px;
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 36px;
}
.searchwraper .search button i {
    line-height: 36px;
}
.clearfix:after {
    display: block;
    content: '.';
    clear: both;
    height: 0px;
    visibility: hidden;
}
#searchicon,#searchicon2 {
    color: #1296db;
    font-size: 18px;
    padding: 7px;
    /*     border: 1px solid #ccc; */
    border-radius: 50%;
    margin-right: 15px;
}
.btn-default, .btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {
    border: none;
    background: none;
    color: #fff;
    padding: 0;
    font-weight: 600;
    font-size: 15px;
}
/* dropdown */
.dropdown-menu {
    min-width: 150px;
    left: auto;
    right: 0;
    border-radius: 0px;
    margin: 0 !important;
    padding: 0;
}
.btn-group > .dropdown-menu:before,.btn-group > .dropdown-menu:after {
    display: none;
    border: none;
}
.dropdown-menu>li>a {
    padding: 10px 20px;
}
.ptb-10 {
    padding: 2px 0;
}
.mean-container a.meanmenu-reveal {
    padding: 13px 20px 15px 13px;
}

@media (max-width: 767px){
    .content.common-box {
        padding: 0px;
        margin-bottom: 30px;
    }

    .common-box .content img {
        width: 100% !important;
        height: 100% !important;
    }
    .container {
        width: 100%;
    }

    .content {
        padding: 0px;
    }
    .top_text .public_text img {
        width: 100%;
    }
    .basic-info span.time {
        border-right: none;
        border-left: none;
        border-bottom: 2px dashed #ddd;
        border-top: 2px dashed #ddd;
    }
    .gray-bg {
        background: #fff;
    }
    .hot-head-box {
        padding: 0px;
    }
    .list-content>li {
        display: inline-table;
    }
    button.submit {
        background: none !important;
        color: #fff;
        font-size: 13px;
        padding: 5px 30px;
    }
    #slider, #slider-container {
        height:250px !important;
    }
    .searchwraper .search {
        width: 90% !important;

    }
    button#logou_btn {
        background: none;
        color: #fff;
        border: none;
    }
    .btn.active, .btn:active {
        -webkit-box-shadow:none;
        box-shadow: none;
    }
    .aui_content>div {
        width: 100% !important;
    }
    .aui_state_box {
        left: 100%!important;
    }
    .aui_outer_select {
        left: 0!important;
    }
    .aui_state_box {
        position: static!important;
    }
    .data-container.data-container-city ul li {
        width: 80px!important;
    }
    .data-container.data-container-city .data-list {
        margin-left: 0px!important;
    }
    .data-container {
        margin: 10px!important;
    }
    .aui_outer_select {
        top: 0px!important;
    }
    .basic-info {
        width: 95%;
    }
    .common-box {
        border: none;
    }

    .header-top .logo img {
        width: 220px;
    }

    .event-area-red .area-border {
        border-right: none !important;
        padding: 15px;
    }
    .event-area-red .area-border h3 {
        margin: 0px;
    }

}



table.smtable {
    border: 1px solid #ddd;
}
table.smtable tr th {
    background: #f1f1f1;
}
table.smtable tr td {
    background: #fff;
}
table.smtable tr th , table.smtable tr td {
    border: 1px solid #ccc !important;
    padding: 7px;
    text-align: left;
}
.common-box .content table th {
    text-align: right;
}
#star{position:relative;}
#star ul,#star span{float:left;display:inline;height:19px;line-height:19px;}
/* #star ul{margin:0 10px;} */
#star li{float:left;width:24px;cursor:pointer;text-indent:-9999px;background:url(../i2/star.png) no-repeat;}
#star strong{color:#f60;padding-left:10px;}
#star li.on{background-position:0 -28px;}
#star p{position:absolute;top:20px;width:159px;height:60px;display:none;background:url(../i2/icon.gif) no-repeat;padding:7px 10px 0;}
#star p em{color:#f60;display:block;font-style:normal;}

.a4 a {
    font-weight: bold;
    color: #000;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    vertical-align: middle;
}
.a4 a.jrsc {
    background: url(../i2/jrsc.jpg) 0 center no-repeat;
    padding-left: 45px;
}
.a4 a.day {
    background: url(../i2/day.jpg) 0 center no-repeat;
    padding-left: 45px;
}
.a4 a.guanb {
    background: url(../i2/guanb.jpg) 0 center no-repeat;
    padding-left: 45px;
}